

CREATE TABLE LOCALISED_STRING
(
	LS_ID BIGINT NOT NULL AUTO_INCREMENT,
	TYPE VARCHAR(10),
	ITEM_ID BIGINT,
	ART_ID BIGINT,
	LANGUAGE VARCHAR(50) NOT NULL,
	TEXT VARCHAR(4000) NOT NULL,
	PRIMARY KEY (LS_ID),
	KEY (ART_ID),
	KEY (ITEM_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
